#BDSup2Sub 4.0.0 settings - don't modify manually
#Mon Apr 30 14:37:34 CEST 2012
fixZeroAlpha=false
recent_4=C\:\\Users\\Dawid\\Desktop\\New folder\\VTS_01_0.idx
recent_3=C\:\\temp\\RipBot264temp\\job1\\subtitles_Polish.idx
filter=Bilinear
loadPath=C\:\\Users\\Dawid\\Desktop\\New folder\\subtitles.idx
recent_2=C\:\\temp\\RipBot264temp\\job1\\subtitles_English.idx
recent_1=C\:\\temp\\RipBot264temp\\job3\\4_subtitles_English_576.idx
recent_0=C\:\\Users\\Dawid\\Desktop\\New folder\\subtitles.idx
frameHeight=650
framePosY=384
framePosX=121
frameWidth=1123
writePGCEditPal=false
verbatim=false
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
colorPath=
